<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class reportegastospensuplidoresus extends Sximo  {
	
	protected $table = 'separador';
	protected $primaryKey = 'separadorID';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return "  SELECT separador.* FROM separador  ";
	}	

	public static function queryWhere(  ){
		
		return "  WHERE separador.separadorID IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
